Bug 896465 - AIO - suggest path for local storage
Summary: AIO - suggest path for local storage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3
Assignee: Sandro Bonazzola
QA Contact:
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-17 11:32 UTC by Itamar Heim
Modified: 2013-09-23 07:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-23 07:32:13 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 11392 None None None Never

Description Itamar Heim 2013-01-17 11:32:55 UTC
when running AIO setup, the installer asks for:
"Local storage domain path:" without suggesting a default.

for the local ISO domain, we do suggest a default:
Local ISO domain path  [/var/lib/exports/iso] : 

to ease deployment, we should suggest a similar default for local storage domain (/var/lib/images/?)

Comment 1 Sandro Bonazzola 2013-01-25 09:23:45 UTC
I can take care of this.

Comment 3 Itamar Heim 2013-08-21 16:40:13 UTC
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)

Comment 4 Itamar Heim 2013-09-23 07:32:13 UTC
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)


Note You need to log in before you can comment on or make changes to this bug.